.gradient-back { 
	background:url('../dg_img/grey.png') repeat;
	/*background:url('../dg_img/rose.png') repeat;*/
}
#gradient-white {
	background:url('../dg_img/makup-product/gradient-white.png') bottom repeat-x;
}
.gradient-pink {
	background:url('../dg_img/makup-product/gradient.png') repeat;
}
.gradient-grey {
	background:url('../dg_img/gradient-grey.png') repeat;
}

.product-pack-cont { width:320px; padding:0 25px; margin:0; float:left; }
.tv-spot-cont { width:320px; padding:0 25px; margin:0; float:left; height:505px; }
.description-cont { width:370px; padding:0 30px; margin:0; float:left; }
.top-right-cont { width:800px; margin:0; float:right; }

#section1 { 
	position:relative;
	min-height:720px;
	background:#FFF;
}
.homebreak {
	background:url('../dg_img/makup-product/shadow-underlay.png') center top no-repeat;
	position: absolute;
	top: 0px;
	height: 45px;
	width: 100%;
	background-size:100%;
}
.homebreak_rel {
	background:url('../dg_img/makup-product/shadow-underlay.png') top center no-repeat;
	height:45px;
	width:100%;
	background-size:contain;
}
#section1 #product-pack-cont { background:#FFF; height:695px; overflow:hidden; }

#section1 h2.product-pack-cont-title{
	width: 200px;
	margin: 12px auto 10px auto !important;
	font-size: 12px;
	line-height: normal;
	text-align: center;
}

#section1 .product-pack { text-align:center; display:none; height: 670px; margin-bottom:20px; }
#section1 .product-pack img { width:auto; }
#section1 .product-pack-image {}
#section1 h2.product-pack-title {
	display:none;
	
	background:url('../dg_img/black.jpg') top center no-repeat;
	padding-top: 35px;
	margin-top: 15px;
	margin-bottom:40px !important;
	font-family: 'FuturaBT-Book' , 'Futura';
	font-size:12px;
	color:#23252a;
	text-align:center;
	line-height:16px;
	z-index:100;
	position: relative;
	text-transform:uppercase;
}

#section1 .product-pack-texture {
	background:url('../dg_img/makup-product/product-pack-texture-bg.jpg') center top no-repeat;
	padding: 20px 0 0 0;
/*	margin-top: 45px;*/
	margin-top: 53px;
	background-size: 100%;
}

#section1 .product-pack-texture-title {
	font-family:'AvenirLTSBook','Avenir';
	font-size:11px;
	color:#979797;
}
#section1 .product-pack-texture-image {}

#section1 .product-pack-cont, 
#section1 .tv-spot-cont ,
#section1 .description-cont { padding-top:50px; overflow: hidden;}

#section1 #description-menu {}
#section1 #description-menu .menu-button { 
	float:left;
	width:46%;
	padding:0 2%;
	
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
	background:url('../dg_img/makup-product/menu-shadow.png') no-repeat;
}
#description-menu  #description.menu-button { background-position: 0px center; }
#description-menu  #how-to.menu-button { background-position: -202px center; }

#section1 #description-menu .menu-button.menu-button-selected,
#section1 #description-menu .menu-button:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
#section1 #description-menu .menu-button.menu-button-selected { background:none; }

#section1 #description-menu .menu-button h5{
	cursor:pointer;
	color:#1b1c30;
	font-size:13px;
	font-family: 'FuturaBT-Book' , 'Futura';
	display:inline-block;
	padding:0 12px 0 0;
	background:url('../dg_img/makup-product/arrow.png') center right no-repeat;
}

#section1 .content-with-bar { height:450px; padding: 15px 0 0 0; }
#section1 #description-content {}
#section1 #description-content .description-txt { font-family:'AvenirLTSBook','Avenir'; display:none; }
#section1 #description-content .description-txt h2{ color:#784538; font-size:12px; margin:10px 0 5px 0 !important; line-height:14px; padding:0px; }
#section1 #description-content .description-txt p{ color:#696969; font-size:12px; line-height:15px; }


#tv-spot {}
#tv-spot #tv-spot-description {}
#tv-spot #tv-spot-description h2,
#tv-spot #tv-spot-related h5{
	color:#1b1c30;
	font-weight:normal;
	font-family: 'FuturaBT-Book' , 'Futura';
	font-size:13px;
	margin: 10px 0 15px 0 !important;
	line-height: 14px;
	padding: 0px;
}
#tv-spot #tv-spot-description p {
	color:#9a9a9a;
	font-family:'AvenirLTSBook','Avenir';
	font-size:12px;
}
#tv-spot #tv-spot-video-cont { text-align:center; margin-top: 10px; position:relative; }
#video-placeholder { cursor:pointer; }
#tv-spot #tv-spot-video { display:block; position: relative; }
#tv-spot #tv-spot-video-desc {
	background:url('../dg_img/makup-product/back-video-title.png') top center no-repeat;
	background-size: cover;
	height:46px;
	width:100%;
	/*margin-bottom:40px;*/
	/*margin-bottom:25px;*/
	margin-bottom:0;
	text-transform:uppercase;
	line-height:32px;
}
#tv-spot #tv-spot-related {}
#tv-spot #tv-spot-related #related-list {margin: 0 0 10px 17px;}
#tv-spot #tv-spot-related #related-list li a{
	color:#9a9a9a;
	font-size:11px;
	text-transform:uppercase;
	font-family: 'FuturaBT-Book' , 'Futura';
}
#tv-spot #tv-spot-related #related-list li a:hover { color:#777;}
.fluid-width-video-wrapper { display:none; }


#swatches-cont { 
	padding: 20px 25px 20px 30px;
	min-height:120px;
	background:url('../dg_img/makup-product/back-swathes.png') bottom left no-repeat;
}
#swatches-cont-shadow {
	background:url('../dg_img/makup-product/swatches-cont-shadow.png') top center no-repeat;
	background-size: 100%;
}
#swatches-cont .swatches-item-little {
	position:relative;
	float:left;
	margin: 0 10px 10px 10px;
	cursor:pointer;
	height: 65px;
	background:url('../dg_img/makup-product/swatch_back.png') center 38px no-repeat;
}
#swatches-cont .swatches-item-little .sw_popup {
	display: none;
	position: absolute;
	z-index: 100;
	width: 90px;
	top: -50px;
	left: -27px;
	max-height: 40px;
	min-height: 30px;
	background: url('../dg_img/makup-product/bottom-new-fixed.png') bottom center no-repeat;
	padding: 2px 2px 10px 2px;
	vertical-align: middle;
}

#swatches-cont .swatches-item-little .sw_popup span {
	display: block;
	width: 90px;
	max-height: 40px;
	min-height: 30px;
	background-color: #FFFFFF;
	font-family: 'AvenirLTSBook','Avenir';
	color: #b3b3b3;
	font-size: 11px;
	text-align: center;
	vertical-align: middle;
	overflow: hidden;
}
#swatches-cont .swatches-item-little p {
	color:#b3b3b3;
	font-size:11px;
	font-family:'AvenirLTSBook','Avenir';
	text-align:center;
	position:absolute;
	bottom:0;
	width:100%;
}

#swatches-cont .swatches-item-little.swatches-item-little-hovered img{
	margin-top:-5px;
}



#section2 {
	position:relative;
	margin: 15px 25px 0 25px;
	background:#FFFFFF;
}

#section2 #section2_left {
	width:760px;
	padding-top:3%;
}
#section2 #section2_right {}


#section2 #section2_left h2 {
	color: #1b1c30;
	font-family: 'FuturaBT-Book' , 'Futura';
	font-size:18px;
}
#section2 #section2_left p {
	color: #9f7f77;
	font-family:'AvenirLTSBook','Avenir';
	font-size:12px;
}
.sec2_homebreak_rel {
	background:url('../dg_img/makup-product/section2_shadow.png') center top no-repeat;
	height:40px;
	margin: 0 25px 0 25px;
	background-size:contain;
}


#section3 {
	background:url('../dg_img/makup-product/section3bg.png');
	padding: 0 25px 10px 25px;
	/*padding: 0 25px 25px 25px;
	margin: 0 0 25px 0;*/
	width:auto;
	text-align:center;
}
#section3 h2.titlesection3 {
	text-align:center;
	color:#1b1c30;
	font-size:18px;
	line-height: normal;
	margin: 0 !important;
	padding: 50px 0 45px 0;
}

#section3 .span4.alone {
	float:none;
	display:inline-block;
	vertical-align:top;
}
#section3 .span4.fit.alone {
	margin-left: 0 !important;
}

#section3.big-boxhover-cont div.box-hover .transparent .box-content{
	min-height: 130px;
	transition: none !important;
}
#section3.big-boxhover-cont div.box-hover .transparent:hover .box-content{
	background-color:#ececec;
}


#section4 {
	margin: 0 25px 0 25px;
	width:auto;
	text-align:center;
	padding-bottom:70px;
	background:url('../dg_img/makup-product/shadow-underlay2.png') center bottom no-repeat;
}

#section4 .span3 { display:inline-block; }

.homebreak_rel_reverse {
	background:url('../dg_img/shadow_up.png') center bottom no-repeat;
	height:40px;
	margin: 0 25px 0 25px;
	background-size:contain;
}



.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background: #c7c7c7 !important;
	filter: "alpha(opacity=100)" !important;
	-ms-filter: "alpha(opacity=100)" !important;
	-moz-opacity: 1 !important;
	-khtml-opacity: 1 !important;
	opacity: 1 !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
	width: 10px !important;
}
.mCSB_scrollTools .mCSB_draggerRail {
	background: #FFFFFF !important;
	filter: "alpha(opacity=100)" !important;
	-ms-filter: "alpha(opacity=100)" !important;
	-moz-opacity: 1 !important;
	-khtml-opacity: 1 !important;
	opacity: 1 !important;
	width: 10px !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
}

@media (max-width: 1200px){
	.product-pack-cont { width:33.333%; padding:0; margin:0; float:left; }
	.top-right-cont { width:66.666%; margin:0; float:right; }
	.tv-spot-cont { width: 32%; padding: 0 4%; margin:0; float:left; }
	.description-cont { width: 52%; padding: 0 4%; margin:0; float:left; }
	
	#section2 #section2_left { width:75%; }
	#section2 #section2_right { width:25%; }
}
@media (max-width: 979px){
	.product-pack-cont { width:100%; padding:0; margin:0; float:none; }
	.top-right-cont { width:100%; margin:0; float:none; }
	.tv-spot-cont { width:38%; padding:0 1%; margin:0; float:left; }
	.description-cont { width:58%; padding:0 1%; margin:0; float:left; }
	#tv-spot-description , #tv-spot-related { text-align:center; }
	#tv-spot-related #related-list { list-style:none; margin:0 0 10px 0; }
	#section2 #section2_left { width:50%; }
	#section2 #section2_right { width:50%; }

}

@media (max-width: 767px){
	.product-pack-cont { width:100%; padding:0; margin:0; float:none; }
	.top-right-cont { width:100%; margin:0; float:none; }
	.tv-spot-cont { width:98%; padding:1% !important; margin:0; float:none; height:auto; }
	.description-cont { width:98%; padding:0 1%; margin:0; float:none; }
	#section2 #section2_left { width:100%; }
	#section2 #section2_right { width:100%; }
}